html {
    font-size: 18px;
}

/* Colour */

:root {
    --purple: #576291;
    --dark-blue: #2C6C88;
    --turquoise: #00A3A4;
    --blue: #007EB0;
    --orange: #E1A374;
    --pink: #D50C8C;
    --black: #000;
    --white: #fff;
    --grey: #f0f0f0;
    --poppins: "Poppins", sans-serif;
    --body: "Albert Sans", sans-serif;
}


/* Text */

h1,h2,h3,h4,h5,.title{
    color:var(--dark-blue);
}
.process-flows label {
    font-size: 1rem;
    display: block !important;
    font-weight: 600;
}
.process-flows ul li {
    color: #333333;
}
.process-flows textarea {
    min-height: 225px;
    margin-bottom:0px;
}
.process-flows ul li .highlight {
    font-family: var(--poppins);
}
.process-flows a:hover {
    text-decoration: underline;
}
.process-flows label.multiline-label {
    display: flex !important;
    flex-direction: column;
    gap: 4px;
}
section > label,.field-label {
    font-family: var(--opensans) !important;
}
.text-size-small{
    font-size: 0.889rem;
}
.text-large{
    font-size:24px;
}
.finance-id{
    display:inline-block;
    padding:5px 8px;
}
.title{
    font-size: 2.2rem;
    padding-bottom: 32px;
}
#caseNumber{
    font-weight: 600;
}

/* Components */
.fade{
    opacity: 100%;
}
.show{
    background: rgba(0,0,0,0.5);
}
.alert-info,.alert-warning {
    font-family: var(--body); 
}
.alert-info {
    background-color: #f0f9fb !important;
}
.required {
    color: red;
    font-size: 1.111rem;
}
button {
    font-size: 1rem;
    font-weight: normal;
    font-family: var(--body);
    letter-spacing: 0.5px;
    line-height: 1.4rem;
    border-radius: 5px;
}
button span{
    position: relative;
    color:var(--white)!important;
}
.button.button-secondary span, a.button-secondary span{
    color: var(--turquoise)!important;
}
button.button-primary {
    background-color: #00A3A3;
    color: #ffffff;
    border: 2px solid #00A3A3;
    padding: 14px 28px;
}
.button.button-secondary, a.button-secondary {
    background-color: transparent;
    color: var(--turquoise)!important;
    border: 2px solid #00A3A3;
    padding: 10px 28px;
}
.button-secondary:hover span, a.button-secondary:hover, .button.button-secondary:hover{
    color:var(--white)!important;
}
.button:hover {
    border-color: #038686;
    background-color: #038686;
    cursor: pointer;
}
.button:active {
    border-color: #3D4566;
    background-color: #3D4566;
}
.button:disabled {
    border-color: #b7b7b7;
    background-color: #b7b7b7;
    color: #ffffff !important;
    cursor: not-allowed;
}
.button-icon-end {
    padding-left: 16px;
}
.button-icon-start {
    padding-right: 16px;
}
.button--loading .button-icon-end{
    visibility: hidden;
}
.button--loading span::after {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border: 2px solid transparent;
    border-top-color: #ffffff;
    border-radius: 50%;
    animation: button-loading-spinner 1s ease infinite;
}
.button-small{
    padding:7px 14px!important;
    font-size: 0.9rem;
}
.button-small > span > i.button-icon-end{
    padding-left:4px;
}
.common-radio-level-1 {
    margin-top: 12px;
}
.common-radio-level-1 li {
    border-top: 1px solid silver;
    padding-top: 32px;
    padding-bottom: 32px;
}
.common-radio-level-1 li:last-child {
    border-bottom: 1px solid silver;
}
.panel-contents label,.your-info-q label {
  letter-spacing: 0;
  line-height: 1.4rem;
  font-family: var(--body);
  margin-bottom: 0;
}
.panel-contents div {
    margin-bottom: 0.444rem;
}
.panel-heading {
    font-family: var(--poppins);
    font-weight: 500;
    line-height: 1.1;
    font-size: 2.667rem;
    margin-bottom: 10px;
    padding: 0;
}
.panel-subheading {
    font-family: var(--poppins);
    font-weight: 600;
    line-height: 1.1;
    font-size: 1.333rem;
    margin-bottom: 10px;
}
.your-info-q:last-child{
    padding-bottom:0px!important;
}
.address-type hr {
    border-top: 2px solid #000;
    margin-top: 32px;
    margin-bottom: 32px;
}
.breadcrum-field-link {
    display: block!important;
}
.breadcrum-field-link .breadcrumb {
    display: block!important;
    padding-top: 16px !important;
}
.customer-help-line h2{
    color:#3b4569;
}
.customer-help-line h3{
    margin: 0;
    font-size: 36px;
    color: #3b4569;
    padding-bottom: 20px;
}
.customer-help-line p {
    padding-bottom: 24px;
    color:#707070;
}
.data-row{
    position: relative;
    display:block;
    border-top:2px solid var(--grey);
    padding:18px 0;
    color: var(--black);
}
.data-row:hover{
    color:var(--black);
    background-color:var(--grey);
    text-decoration: none!important;
}
.data-row .highlight{
    font-weight: 600;
}
.data-row-indicator{
    position: absolute;
    right:20px;
    top: 42%;
}
.data-row.single{
    display:grid;
    justify-content:space-between;
    align-items:center;
    grid-template-columns: 1fr 1fr 1fr
}

#closedRepairs a.data-row, #openrepairs a.data-row{
    display: grid;
    grid-template-columns: 80px 1fr;
}
.repair-status-tag{
    display: inline-block;
    background-color:#A5D6A7;
    border-radius:5px;
    padding:6px 12px;
    font-weight:600;
}
.repair-status-tag-small{
    display: inline-block;
    background-color:#A5D6A7;
    border-radius:5px;
    font-weight:600;
    padding: 0px 8px;
}
#progress-bar-wrapper h3{
    text-align: center;
}
#person-wrapper{
    display: flex;
    flex-direction: column;
    justify-content: center; /* Horizontally centers the child */
    align-items: center; /* Vertically centers the child */
}
#person-wrapper .person{
    width:100px;
    height:100px;
    border-radius:50%;
    background-image: url('https://static.vecteezy.com/system/resources/previews/048/001/844/non_2x/smiling-young-bangladeshi-man-outdoors-portrait-with-natural-background-for-print-card-poster-photo.jpg'); /* Replace with the path to your image */
    background-size: cover; /* This makes the image cover the entire element */
    background-repeat: no-repeat; /* Prevents the image from repeating */
    background-position: center; /* Centers the image */
}
#progress-bar-container{
    position: relative;
}
.progress-container {
    width: 100%;
    height: 30px;
    background-color: #e0e0e0;
    border-radius: 30px;
    position: relative;
    margin: 20px 0;
}
.progress-bar-light {
    height: 100%;
    background-color: #A19DC5; /* Replace with desired light purple color */
    border-radius: 30px 0 0 30px;
    position: absolute;
    transition: width 0.5s;
    z-index: 2;
}
.progress-bar-dark {
    height: 100%;
    background-color: #39257C; /* Replace with desired dark purple color */
    position: absolute;
    transition: width 0.5s;
    border-radius: 0 30px 30px 0;
    z-index: 2;
}
.current-time-indicator {
    width: 30px;
    height: 30px;
    background-color: orange;
    border-radius: 50%;
    position: absolute;
    top: 0px; /* Centered vertically relative to the progress bar */
    z-index: 2;
    border:5px solid white;
    transform: translateX(-50%);
    box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.2);
}
.time-label {
    font-size: 16px;
    position: absolute;
    margin-top: -5px;
}
.grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}
.grid img {
    width: 100%;
    height: auto;
    border-radius: 5px;
    border:1px solid silver;
}
.grid .image-container {
    width: 100%;
    aspect-ratio: 16 / 9; /* Maintain a 4:3 aspect ratio */
    background-size: cover; /* Scale the image to cover the container */
    background-position: center; /* Center the background image */
    background-repeat: no-repeat; /* Prevent repetition */
    position: relative;
    border:1px solid silver;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Add subtle drop shadow */
    transition: box-shadow 0.3s ease; /* Smooth transition for hover effect */
}
.grid .image-container:hover {
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.2); /* Slightly larger shadow on hover */
}
.grid .image-container button {
    position: absolute;
    top: 5px;
    left: 5px;
    background-color: rgba(255, 0, 0, 0.8);
    color: white;
    border: none;
    border-radius: 3px;
    padding: 1px 6px;
    cursor: pointer;
    font-size:12px;
}
.grid .image-container button:hover {
    background-color: red;
}
.calendar {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}
.calendar__day {
    background: var(--grey);
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    min-height: 253px;
}
.calendar__day-header {
    font-size: 1rem;
    font-weight: 600;
    color: var(--text-color);
    margin-bottom: 10px;
}
.calendar__slots {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.calendar__slot {
    background: white;
    border: 1px solid var(--black);
    border-radius: 4px;
    padding: 5px;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.3s;
    position:relative;
}
.calendar__slot:hover {
    background-color: var(--dark-blue);
    color: white;
}
.calendar__slot[aria-disabled="true"] {
    background: var(--secondary-bg);
    color: #aaa;
    cursor: not-allowed;
}
.calendar__slot.selected {
    background-color: var(--purple);
    color: white;
    border-color: var(--purple);
}
.calendar__slot svg {
    position: absolute;
    left: 10px;
    top: 11px;
    width: 16px;
    height: 16px;
}
.loader-new {
    width: 48px;
    height: 48px;
    border: 4px solid var(--grey);
    border-top: 4px solid var(--dark-blue);
    border-radius: 50%;
    animation: spin 1s linear infinite;
    transform: translate(-50%, -50%);
    animation: rotation 1s linear infinite;
    display: block;
}
.select-loader-overlay {
    position: absolute;
    top: 30%;
    left: 50%;
    width: 24px;
    height: 24px;
    border: 4px solid var(--grey);
    border-top: 4px solid var(--dark-blue);
    border-radius: 50%;
    animation: spin 1s linear infinite;
    transform: translate(-50%, -50%);
    animation: rotation 1s linear infinite;
}
.repair-summary{
    padding-left:75px;
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.home-jump-link {
    background-color: var(--turquoise);
    color: var(--white);
    display: inline-block;
    padding: 9px 18px;
    position: relative;
    border:2px solid var(--turquoise);
    border-radius: 4px;
    font-weight: 600;
    letter-spacing: 1px;
}
.home-jump-link:hover {
    background-color: var(--dark-blue);
    color:var(--white);
    border:2px solid var(--dark-blue);
    text-decoration: none!important;
}
.home-jump-link i {
    right: 14px;
    position: absolute;
    top: 14px;
}
.home-section-button-wrapper{
    display: grid; /* Enable grid layout */
    grid-template-columns: 1fr 1fr; /* Two columns, each taking up equal space */
    gap: 18px; /* Optional: Space between grid items */
    margin-top:30px;
}
#home-your-details div{
    margin-bottom:10px;
}
#home-your-details label{
    display:block;
    margin-bottom:0px;
}
#home-your-details{
    padding:20px 0px 0px 0px;
}
.note{
    border-bottom: 1px solid var(--grey);
    padding:20px 0px;
}
.note__header{
    font-weight: 600;
}
#repairNotes > .note:last-child{
    border-bottom:0px;
}
.
body > section.main-content.only-some-inner-pages > div > div.col-md-4.col-lg-4.col-sm-12.col-xs-12 > div > section > div.home-section-button-wrapper > a{
    line-height: 29px;
}
@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.captitalize::first-letter {
    text-transform:capitalize;
}
.slide-in-left {
	-webkit-animation: slide-in-left 2s cubic-bezier(0.190, 1.000, 0.220, 1.000) both;
	        animation: slide-in-left 2s cubic-bezier(0.190, 1.000, 0.220, 1.000) both;
}

select:disabled {
    background-color: var(--grey);
}

/* ----------------------------------------------
 * Generated by Animista on 2023-5-18 7:44:22
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-left
 * ----------------------------------------
 */
 @-webkit-keyframes slide-in-left {
    0% {
      -webkit-transform: translateX(-1000px);
              transform: translateX(-1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
      opacity: 1;
    }
  }
  @keyframes slide-in-left {
    0% {
      -webkit-transform: translateX(-1000px);
              transform: translateX(-1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
      opacity: 1;
    }
  }

    /* Style the overall popover container */
.popover {
    background-color: #f8f9fa; /* Light background */
    border: 1px solid #ddd;    /* Custom border */
  }
  
  /* Style the header of the popover */
  .popover-header {
    background-color: #007bff; /* Blue header */
    color: #fff;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
  }
  
  /* Style the content of the popover */
  .popover-body {
    font-size: 14px;
    color: #212529;
    padding: 1rem;
  }
  
  /* Style the arrow of the popover */
  .popover .popover-arrow::before {
    border-top-color: #007bff; /* Match the header color, adjust per placement */
  }

/* Layout */

section.main-content.only-some-inner-pages {
    min-height: calc(100vh - 700px);
}
#charNum{
    top:-42px;
}
.address-type {
    padding: 32px;
}
.inner-banner-content {
    margin-bottom: 2.667rem;
}
.div-width-small{
    width:80%;
}
.section {
    border-top: 3px solid var(--dark-blue);
    padding-bottom: 50px;
    padding-top: 24px;
    width:80%;
}
.sidebar{
    margin-top:125px;
}

.modal-content{
    padding:20px;
}

/* Utilities */

.clear-padding{
    padding:0!important;
}
.clear-margin{
    margin: 0, i !important;
}
.spacer-top-8{
    margin-top: 0.444rem !important;
}
.spacer-8 {
    margin-bottom: 0.444rem !important;
}
.spacer-top-16{
    margin-top: 0.889rem !important;
}
.spacer-16 {
    margin-bottom: 0.889rem !important;
}
.spacer-top-32{
    margin-top: 1.778rem !important;
}
.spacer-32 {
    margin-bottom: 1.778rem !important;
}
.spacer-top-48{
    margin-top: 2.667rem !important;
}
.spacer-48 {
    margin-bottom: 2.667rem !important;
}
.spacer-top-96{
    margin-top: 5.333rem !important;
}
.spacer-96 {
    margin-bottom: 5.333rem !important;
}

@keyframes button-loading-spinner {
    from {
        transform: rotate(0turn);
    }

    to {
        transform: rotate(1turn);
    }
}

@media(max-width: 767px) {
    html {
        font-size: 16px;
    }
    .button {
        width: 100%;
        justify-content: center !important;
    }
    .inner-banner-content {
        margin-bottom: 10px;
    }
    .customer-help-line h2,.customer-help-line h3, .request-msg h2{
        font-size: 24px;
    }
    .customer-help-line p{
        font-size: 1rem;
        padding-bottom: 0;
    }
    .panel-heading{
        font-size: 25px;
    }
    .panel-subheading, .request-msg h3{
        font-size: 20px;
    }
    .grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }
    .div-width-small{
        width:100%;
    }
    .anti-social-step-1{
        width:100%;
    }
    .sidebar{
        border-top: 3px solid var(--highlight-color);
        margin-top:0px!important;
    }
    .home-section-button-wrapper{
        display: grid; /* Enable grid layout */
        grid-template-columns: 1fr;
        gap: 18px; /* Optional: Space between grid items */
    }
    .title{
        margin:0px;
    }
    .section{
        width:100%;
    }
    .repair-summary{
        padding-left:0px;
    }
    .data-row.single{
        grid-template-columns: 1fr;
    }
}
